Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Moodle
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Moodle
ID: FEDORA-2015-98fc0d20ad
Distribution: Fedora
Plattformen: Fedora 23
Datum: Sa, 12. Dezember 2015, 01:25
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5268
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5336
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5265
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5264
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5331
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5337
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5272
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5339
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5335
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5266
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5267
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5338
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5332
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5342
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5269
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5341
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5340
Applikationen: Moodle

Originalnachricht

Name        : moodle
Product : Fedora 23
Version : 2.9.3
Release : 1.fc23
URL : http://moodle.org/
Summary : A Course Management System
Description :
Moodle is a course management system (CMS) - a free, Open Source software
package designed using sound pedagogical principles, to help educators create
effective online learning communities.

-------------------------------------------------------------------------------
-
Update Information:

Security update.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1288159 - CVE-2015-5331 CVE-2015-5332 CVE-2015-5335 CVE-2015-5336
CVE-2015-5337 CVE-2015-5338 CVE-2015-5339 CVE-2015-5340 CVE-2015-5341 CVE-2015-5342 moodle: Multiple security issues fixed in 2.7.11, 2.8.9, 2.9.3 [fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1288159
[ 2 ] Bug #1264868 - CVE-2015-5264 CVE-2015-5265 CVE-2015-5266 CVE-2015-5267
CVE-2015-5272 CVE-2015-5268 CVE-2015-5269 moodle: Multiple security issues (MSA-15-0030, MSA-15-0031, MSA-15-0032, MSA-15-0033, MSA-15-0034, MSA-15-0035, MSA-15-0036) [fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1264868
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update moodle' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung